Arcen Idea Tracker (Bugs and Features)

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryDate SubmittedLast Update
0019031AI War 2[All Projects] Graphical BugMar 10, 2017 3:06 pmMay 10, 2017 3:18 pm
ReporterToranth 
Assigned Tox4000Bughunter 
Severityminor 
StatusresolvedResolutionfixed 
Product Version0.109 Special Forces And Modding 
Fixed in Version0.123 Ship Batch 4 of 7, And A Metric Ton of Improvements 
Summary0019031: Display errors when mass wormhole transit
DescriptionWhen I do a large wormhole transit of my fleet into a system with many AI ships, the first few seconds have some odd graphic issues.
Some of the unit icons render larger than normal, and rotated 90 degrees (vertical to the plane of play).
In addition, some white blocks appear scattered around the screen.

Everything clears up in a few seconds. There are no errors reported in the logs.
I've attached an image showing the sort of display issue I see.
TagsNo tags attached.
Attached Filesjpg file icon Wierd Warp.jpg [^] (520,253 bytes) Mar 10, 2017 3:06 pm

- Relationships
related to 0019073resolvedx4000Bughunter Planet wormhole flickers (and shouldn't exist) 

-  Notes
(0046126)
x4000Bughunter (administrator)
May 9, 2017 10:29 pm

Do you still see this in 0.123? A variety of bugs kinda related to this are fixed in that one. Thanks!
(0046153)
Toranth (reporter)
May 10, 2017 3:10 pm

This seems to be resolved in the latest version; I no longer see any flickering or blockiness when traversing wormholes.
(0046154)
x4000Bughunter (administrator)
May 10, 2017 3:18 pm

Sweet! :D

Thanks for confirming.

Issue Community Support
This issue is already marked as resolved.
If you feel that is not the case, please reopen it and explain why.
Supporters: No one explicitly supports this issue yet.
Opponents: No one explicitly opposes this issue yet.

- Issue History
Date Modified Username Field Change
Mar 10, 2017 3:06 pm Toranth New Issue
Mar 10, 2017 3:06 pm Toranth File Added: Wierd Warp.jpg
Mar 18, 2017 4:56 pm x4000Bughunter Assigned To => Cath
Mar 18, 2017 4:56 pm x4000Bughunter Status new => assigned
Mar 21, 2017 5:23 pm x4000Bughunter Assigned To Cath => x4000Bughunter
May 9, 2017 10:29 pm x4000Bughunter Note Added: 0046126
May 9, 2017 10:29 pm x4000Bughunter Status assigned => feedback
May 9, 2017 10:29 pm x4000Bughunter Relationship added related to 0019073
May 10, 2017 3:10 pm Toranth Note Added: 0046153
May 10, 2017 3:10 pm Toranth Status feedback => assigned
May 10, 2017 3:18 pm x4000Bughunter Note Added: 0046154
May 10, 2017 3:18 pm x4000Bughunter Status assigned => confirmed
May 10, 2017 3:18 pm x4000Bughunter Status confirmed => resolved
May 10, 2017 3:18 pm x4000Bughunter Fixed in Version => 0.123 Ship Batch 4 of 7, And A Metric Ton of Improvements
May 10, 2017 3:18 pm x4000Bughunter Resolution open => fixed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker